Please wait...
Please wait...

KB 1337

Capture One version compatibility with Apple Operating Systems

Last updated: 25-04-2018

Problem

Which version of Capture One will work with my Apple operating system?

Solution

Capture One is optimized to run on current operating systems provided by Apple. However. there are changes implemented in the operating system releases that can cause earlier versions of Capture One to perform poorly (or not at all). This table will guide you through all those version numbers. 

 

Capture One version

Earliest supported OS

Last supported OS

11 10.11.6 El Capitan 10.13.4 High Sierra
10 10.11.6 El Capitan 10.13.4 High Sierra
9 10.10.5 Yosemite 10.12.6 Sierra
8 10.9.5 Mavericks 10.11.6 El Capitan
7 10.7.5 Lion 10.9.5 Mavericks
6 10.5.8 Leopard 10.8.5 Mountain Lion
5 10.5.8 Leopard 10.6.4 Snow Leopard
4 10.5.6 Leopard 10.5.8 Leopard
3 10.3.9 Panther 10.6.4 Snow Leopard